p {
	z-index: -2;
	border-style: solid;
	border-width: 0.5vw;
	border-radius: 0.7vw;
}

#serviceintro {
	top: 6vw;
	width: 60vw;
	right: 20vw;
}

#lavalamp {
	position: absolute;
	top: 16.1vw;
	right: 47vw;
	height: 24.9vw;
	width: 8vw;
	z-index: -2;
	border-radius: 0.7vw;
}

#columns {
	position: absolute;
	display: flex;
	top: 16vw;
	left: 18vw;
	z-index: -2;
	font-family: 'Cabin';
	font-size: 1.4vw;
}

#columns div:first-child { /* Targets the first child element of the div within the #columns ID */
	margin-right: 15vw;
}

#columns div {
	width: 15.2vw;
	border-style: solid;
	border-width: 0.5vw;
	border-radius: 0.7vw;
	border-color: #1F4E79;	
	background-color: #FFFFFF;
	padding: 0 3.7vw;
}

#columns h2 {
	text-align: center;
}

#columns ul {
	padding: 0;
}

@media only screen and (max-width: 650px), (hover: none), (pointer:coarse), (-moz-touch-enabled:1){
	#columns {
		display: block;
		top: 74vw;
		left: 4.5vw;
	}
	
	#columns div {
		width: 76.5vw;
		font-size: 4.2vw;
		padding-left: 10vw;
		margin-bottom: 9vw;
	}
	
	#columns div:first-child {
		margin-right: 0;
	}
	
	#columns div h2 {
		font-size: 4.9vw;
	}
	
	#lavalamp {
		right: 4.5vw;
		top: 20vw;
		height: 45vw;
		width: auto;
	}
	
	#serviceintro {
		top: 20vw;
		left: 4.5vw;
		height: 43vw;
	}
}